# Generated by Django 2.2.13 on 2020-06-10 08:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forex', '0002_remove_rates_as_of_dt'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Rates',
            new_name='HistoricalRate',
        ),
    ]
